<?php
  // Build on top of admin controller
  AngieApplication::useController('admin', ENVIRONMENT_FRAMEWORK_INJECT_INTO);

  /**
   * Developer playground page
   *
   * @package angie.frameworks.developer
   * @subpackage controllers
   */
  class DeveloperPlaygroundController extends AdminController {
  	
    /**
     * Index action stub
     */
    function index() {
    } // index
    
  }